@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Roboto:wght@400;500;600;700&display=swap");
@import url("../fonts/font_awesome/css/all.css");
/**colors**/
/**breakpoints**/
/**Nav**/
/* Resets
---------------------------------------------------------------------------- */
html, body, div, button, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
  list-style: none;
  color: #544A3B;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* HTML Tags
---------------------------------------------------------------------------- */
body {
  font-family: 'Roboto', sans-serif;
  color: #544A3B;
  background: #c5e0be;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
}

h1 {
  font-weight: 700;
  font-size: 1.4em;
  line-height: 1.2;
  margin: 0 0 0.2em;
}

h2 {
  font-weight: 700;
  font-size: 1.2em;
  font-weight: 500;
  margin: 0 0 0.1em;
}

button {
  font-weight: 500;
}

p {
  font-family: 'ABeeZee', sans-serif;
  font-weight: 500;
  font-size: 1em;
  line-height: 1.4em;
  padding: 0 0 1em;
}

p.lead_p {
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
}

p.light_p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1em;
}

p.caption_p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: .9em;
}

p span.bold_text {
  font-weight: 600;
  font-family: 'Roboto', sans-serif;
}

p a {
  border-bottom: 1px dashed #67ae57;
}

p a:hover {
  color: #487D3C;
}

img {
  width: 100%;
}

::selection {
  background: #96c78b;
}

figcaption {
  font-size: .8em;
}

#iframe_wrapper {
  margin: 0 auto;
  max-width: 1000px;
}

@media screen and (max-width: 1024px) {
  #iframe_wrapper {
    max-width: 2000px;
  }
}

/* Site Structure 
---------------------------------------------------------------------------- */
.page_inner_wrapper {
  margin: 0 3%;
}

@media screen and (min-width: 1000px) {
  .page_inner_wrapper {
    width: 94%;
    max-width: 1000px;
    margin: 0 auto;
  }
}

#top-of-site-pixel-anchor {
  position: absolute;
  width: 1px;
  height: 1px;
  top: 180px;
  left: 0;
}

.color_section {
  padding: 1em 0;
  display: block;
}

@media screen and (min-width: 1000px) {
  .color_section {
    padding: 2em 0;
  }
}

.color_section.sec_bg1 {
  background-color: #fff;
}

.color_section.sec_bg2 {
  background-color: #f7f5f3;
}

.color_section.sec_padding_0 {
  padding: 0;
  background-color: #f7f5f3;
}

@media screen and (min-width: 1050px) {
  .color_section.sec_padding_0 {
    padding: 2em 0;
    background-color: #fff;
  }
}

.color_section.sec_padding_0 .page_inner_wrapper {
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 1050px) {
  .color_section.sec_padding_0 .page_inner_wrapper {
    width: 94%;
  }
}

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  margin-bottom: 2.2em;
}

/* top_bar
--------------------- */
#top_bar {
  background: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  transition: all 0.05s ease;
  z-index: 1;
}

#top_bar .page_inner_wrapper {
  display: grid;
  grid-gap: 0em;
  grid-auto-flow: row;
  grid-template-columns: 3fr 1fr;
  grid-template-areas: "site_logo primary_nav_holder";
}

@media screen and (min-width: 600px) {
  #top_bar .page_inner_wrapper {
    grid-template-columns: 271px 1fr;
    grid-template-areas: "site_logo     primary_nav_holder";
    transition: all 0.05s ease;
  }
  body.header-not-at-top #top_bar .page_inner_wrapper {
    grid-template-columns: 240px 1fr;
  }
}

#top_bar .page_inner_wrapper .primary_nav_holder {
  grid-area: primary_nav_holder;
  position: relative;
  margin: 0;
}

@media screen and (min-width: 600px) {
  #top_bar .page_inner_wrapper .primary_nav_holder {
    margin: 5px 0 0;
  }
  body.header-not-at-top #top_bar .page_inner_wrapper .primary_nav_holder {
    margin: 0;
  }
}

@media screen and (min-width: 1000px) {
  #top_bar .page_inner_wrapper .primary_nav_holder {
    margin: 23px 0 0;
  }
  body.header-not-at-top #top_bar .page_inner_wrapper .primary_nav_holder {
    margin: 15px 0 0;
  }
}

#top_bar .page_inner_wrapper .site_logo {
  grid-area: site_logo;
  margin: 15px 0;
}

@media screen and (min-width: 600px) {
  #top_bar .page_inner_wrapper .site_logo {
    margin: 20px 0 15px;
  }
  body.header-not-at-top #top_bar .page_inner_wrapper .site_logo {
    margin: 15px 0 10px;
  }
}

@media screen and (min-width: 600px) {
  #top_bar {
    border-top: 0px solid #c5e0be;
  }
}

body.header-not-at-top #top_bar {
  box-shadow: 0px 0px 3px 0px #77b768;
}

#mountains {
  height: 150px;
  padding: 5px 0 0;
  background: #fff url(../images/site_images/mobile_header_bg@2x.png) left bottom no-repeat;
  background-size: cover;
  border-bottom: 10px solid #c5e0be;
}

@media screen and (min-width: 600px) {
  #mountains {
    height: 300px;
    padding: 0;
    background: #fff url(../images/site_images/desktop_header_bg.png) center center no-repeat;
    background-size: cover;
  }
}

@media screen and (min-width: 1000px) {
  #mountains {
    border-bottom: none;
  }
}

/* standard layouts
--------------------- */
.onesidebar_grid {
  display: grid;
  grid-gap: 1.5em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-template-areas: "main" 		"sidebar";
}

@media screen and (min-width: 1000px) {
  .onesidebar_grid {
    grid-template-columns: 2fr 1fr;
    grid-template-areas: "main sidebar";
  }
}

.onesidebar_grid .sidebar {
  grid-area: sidebar;
}

@media screen and (min-width: 1000px) {
  .onesidebar_grid .sidebar {
    padding: 0;
  }
}

.onesidebar_grid .main {
  grid-area: main;
}

@media screen and (min-width: 1000px) {
  .onesidebar_grid .main {
    width: 100%;
    padding: 0;
  }
}

.onesidebar_grid .main img {
  width: 100%;
}

.sidebar_item {
  background-color: #f7f5f3;
  padding: 1em;
  margin: 0 0 1.5em;
}

.sidebar_item:last-of-type {
  margin: 0;
}

.sidebar_item p {
  font-size: .95em;
  margin: 0 0 0.5em;
}

.sidebar_item nav li {
  border-top: 1px dashed #f7f5f3;
}

@media screen and (max-width: 1000px) {
  .sidebar_item nav li:first-of-type {
    border-top: none;
  }
}

.sidebar_item nav li a {
  padding: 1em 0;
  font-weight: 600;
  display: block;
  transition: all 0.5s ease;
}

@media screen and (min-width: 1000px) {
  .sidebar_item nav li a {
    padding: 1.5em 0;
  }
}

.sidebar_item nav li a i {
  float: right;
  font-size: 1.3em;
  line-height: .9em;
  color: #f7f5f3;
  transition: all 0.5s ease;
}

.sidebar_item nav li a:hover i {
  margin: 0 0.1em 0 0;
  color: #487D3C;
}

.sidebar_item nav li a.current i {
  margin: 0;
  color: #487D3C;
}

.twoup_grid {
  display: grid;
  grid-gap: 1.5em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
}

@media screen and (min-width: 1000px) {
  .twoup_grid {
    grid-template-columns: 1fr 1fr;
  }
}

.twoup_grid div {
  background: #f7f5f3;
}

.twoup_grid div h2 {
  margin: 0.3rem 1rem;
}

.twoup_grid div p {
  margin: 0 1rem;
}

.twoup_grid div p:last-of-type {
  margin: 0 1rem 0;
}

.twoup_grid div img {
  margin: 0 0 0.5em;
}

.threeup_grid {
  display: grid;
  grid-gap: 1.5em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
}

@media screen and (min-width: 1000px) {
  .threeup_grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.threeup_grid div {
  background: #f7f5f3;
}

.threeup_grid div h2 {
  margin: 0.5rem 1rem;
}

.threeup_grid div p {
  margin: 0 1rem 1em;
}

.threeup_grid div p:last-of-type {
  margin: 0 1rem 0;
}

.threeup_grid div img {
  margin: 0 0 0.5em;
}

/* Footer
--------------------- */
#site_footer {
  background: #487D3C;
}

#site_footer .page_inner_wrapper {
  padding: 1.5em 0 0.5em;
  display: grid;
  grid-gap: 1.5em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-template-areas: "contact" 			"socialmedia" 			"legalprint";
}

@media screen and (min-width: 1000px) {
  #site_footer .page_inner_wrapper {
    grid-template-columns: 2fr 1fr;
    grid-template-areas: "contact  ." 				"legalprint	socialmedia";
  }
}

#site_footer .page_inner_wrapper h2 {
  margin: 0 0 0.5em;
  border-bottom: 1px solid #fff;
  padding: 0 0 0.5em;
  color: #fff;
}

#site_footer .page_inner_wrapper #contact {
  grid-area: contact;
}

#site_footer .page_inner_wrapper #contact li {
  padding: 0 0 0.5em;
  color: #fff;
  font-family: 'ABeeZee', sans-serif;
}

#site_footer .page_inner_wrapper #contact li a {
  color: #fff;
}

#site_footer .page_inner_wrapper #contact P {
  font-size: 1em;
}

#site_footer .page_inner_wrapper #socialmedia {
  grid-area: socialmedia;
}

#site_footer .page_inner_wrapper #socialmedia li {
  display: inline-block;
}

#site_footer .page_inner_wrapper #socialmedia li i {
  font-size: 2em;
  padding: 0 0.5em 0 0;
  transition: all 0.5s ease;
  color: #fff;
  opacity: .5;
}

#site_footer .page_inner_wrapper #socialmedia li i:hover {
  opacity: 1;
}

@media screen and (min-width: 1000px) {
  #site_footer .page_inner_wrapper #socialmedia {
    text-align: right;
  }
  #site_footer .page_inner_wrapper #socialmedia li i {
    padding: 0 0 0 0.5em;
  }
}

#site_footer .page_inner_wrapper #legalprint {
  grid-area: legalprint;
  font-weight: 500;
  font-size: .8em;
  padding: 1em 0;
  display: block;
}

#site_footer .page_inner_wrapper #legalprint small {
  display: grid;
  grid-gap: 1em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-template-areas: "footer_links" 					"credit_link";
}

@media screen and (min-width: 1000px) {
  #site_footer .page_inner_wrapper #legalprint small {
    grid-template-columns: 80px 1fr;
    grid-template-areas: "credit_link  footer_links";
  }
}

#site_footer .page_inner_wrapper #legalprint small ul {
  grid-area: footer_links;
}

#site_footer .page_inner_wrapper #legalprint small ul li {
  display: block;
  padding: 0 0 1em 0;
  color: #fff;
}

#site_footer .page_inner_wrapper #legalprint small ul li:first-child {
  color: #fff;
  opacity: .5;
}

@media screen and (min-width: 1000px) {
  #site_footer .page_inner_wrapper #legalprint small ul li {
    display: inline-block;
    padding: 0 0.8em 0 0;
  }
}

#site_footer .page_inner_wrapper #legalprint small a {
  grid-area: credit_link;
  color: #fff;
  opacity: .5;
  transition: all 0.5s ease;
}

#site_footer .page_inner_wrapper #legalprint small a img {
  width: 80px;
  height: 17px;
}

#site_footer .page_inner_wrapper #legalprint small a:hover {
  opacity: 1;
}

/* Nav
---------------------------------------------------------------------------- */
/* Primary Nav
--------------------- */
.primary_nav {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 54px;
  height: 54px;
  color: #544A3B;
  overflow: hidden;
  cursor: pointer;
}

@media screen and (min-width: 1000px) {
  .primary_nav {
    position: static;
    width: auto;
    height: auto;
    cursor: default;
  }
}

.primary_nav:after {
  content: "☰";
  font-size: 35px;
  width: 1em;
  line-height: 1;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 70%;
  margin-top: -17.5px;
  margin-left: -17.5px;
}

@media screen and (min-width: 1000px) {
  .primary_nav:after {
    content: normal;
    content: none;
  }
}

.primary_nav.is-open {
  overflow: visible;
}

.primary_nav.is-open:after {
  content: "✕";
}

@media screen and (min-width: 1000px) {
  .primary_nav.is-open:after {
    content: normal;
    content: none;
  }
}

.primary_nav .primary_nav__list {
  list-style: none;
  position: absolute;
  top: 4em;
  right: 0;
  min-width: 250px;
  z-index: -1;
  border-top: 0px solid #487D3C;
}

@media screen and (min-width: 1000px) {
  .primary_nav .primary_nav__list {
    position: static;
    width: auto;
    display: block;
    text-align: right;
    border: none;
  }
}

.primary_nav .primary_nav__list .primary_nav__item a {
  font-weight: 600;
  color: #544A3B;
  display: block;
  white-space: nowrap;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-right: 9.5px;
  padding-left: 9.5px;
  border-bottom: 1px solid #77b768;
  margin: 0 1em;
}

.primary_nav .primary_nav__list .primary_nav__item a.current .fa-circle {
  color: #487D3C;
}

.primary_nav .primary_nav__list .primary_nav__item a .fa-circle {
  line-height: 1.6;
  padding: 0 1em 0 0;
  color: #c5e0be;
  font-size: .8em;
}

@media screen and (min-width: 1000px) {
  .primary_nav .primary_nav__list .primary_nav__item a {
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    color: #544A3B;
    border-bottom: none;
    padding: 0 0 0 0.7em;
    margin: 0;
    transition: all 0.2s ease;
  }
  .primary_nav .primary_nav__list .primary_nav__item a:hover {
    color: #67ae57;
  }
  .primary_nav .primary_nav__list .primary_nav__item a .fa-envelope {
    font-size: 1.1em;
    margin: 0 0 0 1em;
    padding: 0 0 0.12em;
    color: #544A3B;
    vertical-align: middle;
    transition: all 0.2s ease;
  }
  .primary_nav .primary_nav__list .primary_nav__item a .fa-envelope:hover {
    color: #67ae57;
  }
  .primary_nav .primary_nav__list .primary_nav__item a .fa-circle {
    display: none;
  }
}

@media screen and (min-width: 1000px) {
  .primary_nav .primary_nav__list .primary_nav__item {
    display: inline-block;
    background-color: none;
  }
}

@media screen and (max-width: 1000px) {
  .primary_nav .primary_nav__list .primary_nav__item {
    background-color: #f7f5f3;
  }
  .primary_nav .primary_nav__list .primary_nav__item:last-child a {
    border-bottom: none;
  }
}

/*--------------------------------------------------------------------------
 Page specific styles start here  
---------------------------------------------------------------------------- */
/* index
--------------------- */
#home_main figure {
  margin: 0 0 1.5em;
  background-color: #f7f5f3;
}

#home_main figure figcaption {
  padding: 1em;
}

@media screen and (max-width: 1000px) {
  #home_main figure {
    margin: -1em -3.19% 1.5em;
  }
}

#home_main div {
  display: block;
  padding: 1em 0;
  border-top: 1px solid #e6e2db;
}

#home_main div:first-of-type {
  border-top: none;
  padding-top: 0;
}

#home_main div p:last-of-type {
  padding-bottom: .5em;
}

#home_main div a {
  transition: all 0.5s ease;
  color: #544A3B;
  display: inline-block;
  font-size: .9em;
  padding: .5em;
  background: #f7f5f3;
}

#home_main div a i {
  color: #544A3B;
  margin: 0 0 0 0.3em;
}

#home_main div a:hover {
  color: #487D3C;
}

#home_main div a:hover i {
  color: #487D3C;
}

.accordion_facilities {
  background: #fff;
  color: #544A3B;
  border: none;
  cursor: pointer;
  padding: 1em 0.3em;
  width: 100%;
  text-align: left;
  outline: none;
  font-weight: 500;
  margin: 0;
  border-top: 1px #e6e2db solid;
}

.accordion_facilities i {
  padding: 0 1em 0 0.1em;
  transition: all 0.5s ease;
  color: #544A3B;
}

.accordion_facilities i.fa-plus-circle {
  float: right;
  color: #544A3B;
  padding: 0;
  transition: all 0.5s ease;
}

.accordion_facilities.active i.fa-plus-circle {
  color: #907f65;
  transform: rotate(-45deg);
}

.accordion_facilities.active:last-of-type {
  border-bottom: none;
}

.accordion_facilities:hover:after {
  color: #544A3B;
  transform: scale(1.1);
}

.accordion_facilities:last-of-type {
  border-bottom: 1px #e6e2db solid;
}

.facilities_panel {
  padding: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.facilities_panel p {
  font-size: .95em;
  padding: 0 0.5em;
}

.facilities_panel p:first-child {
  padding-top: .1em;
}

.facilities_panel p:last-child {
  padding-bottom: .7em;
}

.twitter_wrapper {
  margin-top: 1.5em;
  background: #fff;
}

#slideshow {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#slideshow .container {
  margin: 0 auto;
}

#slideshow input[type="radio"] {
  position: absolute;
  bottom: 0;
  left: -9999px;
}

#slideshow label {
  display: block;
  cursor: pointer;
}

#slideshow figcaption {
  padding: .5em;
  margin: 0 0;
  background: #e6e2db;
}

#slideshow img {
  display: block;
  max-width: 100%;
  height: auto;
  background-color: var(--img-color);
}

#slideshow .featured-wrapper {
  position: relative;
}

#slideshow .featured-wrapper .featured-list {
  display: grid;
}

#slideshow .featured-wrapper .featured-list li {
  grid-column: 1;
  grid-row: 1;
  opacity: 0;
  transition: opacity 0.25s;
}

#slideshow .featured-wrapper .arrows label::before,
#slideshow .featured-wrapper .arrows label::after {
  position: absolute;
  top: 33%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-color: rgba(255, 255, 255, 0.4);
  opacity: 0.8;
  transition: opacity 0.25s;
}

#slideshow .featured-wrapper .arrows label::before {
  left: 10px;
}

#slideshow .featured-wrapper .arrows label::after {
  right: 10px;
}

#slideshow .thumb-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
  --overlay: rgba(255, 255, 255, 0.6);
  margin: -10px 0;
}

#slideshow .thumb-list label {
  display: grid;
}

#slideshow .thumb-list img,
#slideshow .thumb-list .outer {
  grid-column: 1;
  grid-row: 1;
}

#slideshow .thumb-list .outer {
  display: grid;
  place-items: center;
  transition: background 0.25s;
}

#slideshow .thumb-list .inner {
  font-size: 14px;
  font-weight: 600;
  color: #544A3B;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.25s;
}

#slideshow [id="image1"]:checked ~ .container .featured-list li:nth-child(1),
#slideshow [id="image2"]:checked ~ .container .featured-list li:nth-child(2),
#slideshow [id="image3"]:checked ~ .container .featured-list li:nth-child(3),
#slideshow [id="image4"]:checked ~ .container .featured-list li:nth-child(4),
#slideshow [id="image5"]:checked ~ .container .featured-list li:nth-child(5),
#slideshow [id="image6"]:checked ~ .container .featured-list li:nth-child(6),
#slideshow [id="image7"]:checked ~ .container .featured-list li:nth-child(7),
#slideshow [id="image8"]:checked ~ .container .featured-list li:nth-child(8),
#slideshow [id="image9"]:checked ~ .container .featured-list li:nth-child(9),
#slideshow [id="image10"]:checked ~ .container .featured-list li:nth-child(10),
#slideshow [id^="image"]:checked ~ .container .arrows [for^="image"]:hover::before,
#slideshow [id^="image"]:checked ~ .container .arrows [for^="image"]:hover::after {
  opacity: 1;
}

#slideshow [id="image1"]:checked ~ .container .arrows [for="image10"]::before,
#slideshow [id="image2"]:checked ~ .container .arrows [for="image1"]::before,
#slideshow [id="image3"]:checked ~ .container .arrows [for="image2"]::before,
#slideshow [id="image4"]:checked ~ .container .arrows [for="image3"]::before,
#slideshow [id="image5"]:checked ~ .container .arrows [for="image4"]::before,
#slideshow [id="image6"]:checked ~ .container .arrows [for="image5"]::before,
#slideshow [id="image7"]:checked ~ .container .arrows [for="image6"]::before,
#slideshow [id="image8"]:checked ~ .container .arrows [for="image7"]::before,
#slideshow [id="image9"]:checked ~ .container .arrows [for="image8"]::before,
#slideshow [id="image10"]:checked ~ .container .arrows [for="image9"]::before {
  content: '';
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/arrow-prev-slideshow.svg);
}

#slideshow [id="image1"]:checked ~ .container .arrows [for="image2"]::after,
#slideshow [id="image2"]:checked ~ .container .arrows [for="image3"]::after,
#slideshow [id="image3"]:checked ~ .container .arrows [for="image4"]::after,
#slideshow [id="image4"]:checked ~ .container .arrows [for="image5"]::after,
#slideshow [id="image5"]:checked ~ .container .arrows [for="image6"]::after,
#slideshow [id="image6"]:checked ~ .container .arrows [for="image7"]::after,
#slideshow [id="image7"]:checked ~ .container .arrows [for="image8"]::after,
#slideshow [id="image8"]:checked ~ .container .arrows [for="image9"]::after,
#slideshow [id="image9"]:checked ~ .container .arrows [for="image10"]::after,
#slideshow [id="image10"]:checked ~ .container .arrows [for="image1"]::after {
  content: '';
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/arrow-next-slideshow.svg);
}

#slideshow [id="image1"]:checked ~ .container [for="image1"] .outer,
#slideshow [id="image2"]:checked ~ .container [for="image2"] .outer,
#slideshow [id="image3"]:checked ~ .container [for="image3"] .outer,
#slideshow [id="image4"]:checked ~ .container [for="image4"] .outer,
#slideshow [id="image5"]:checked ~ .container [for="image5"] .outer,
#slideshow [id="image6"]:checked ~ .container [for="image6"] .outer,
#slideshow [id="image7"]:checked ~ .container [for="image7"] .outer,
#slideshow [id="image8"]:checked ~ .container [for="image8"] .outer,
#slideshow [id="image9"]:checked ~ .container [for="image9"] .outer,
#slideshow [id="image10"]:checked ~ .container [for="image10"] .outer {
  background: var(--overlay);
}

#slideshow [id="image1"]:checked ~ .container [for="image1"] .inner,
#slideshow [id="image2"]:checked ~ .container [for="image2"] .inner,
#slideshow [id="image3"]:checked ~ .container [for="image3"] .inner,
#slideshow [id="image4"]:checked ~ .container [for="image4"] .inner,
#slideshow [id="image5"]:checked ~ .container [for="image5"] .inner,
#slideshow [id="image6"]:checked ~ .container [for="image6"] .inner,
#slideshow [id="image7"]:checked ~ .container [for="image7"] .inner,
#slideshow [id="image8"]:checked ~ .container [for="image8"] .inner,
#slideshow [id="image9"]:checked ~ .container [for="image9"] .inner,
#slideshow [id="image10"]:checked ~ .container [for="image10"] .inner {
  opacity: 1;
  transform: none;
}

#dogs_charity_text {
  background: #f7f5f3;
}

#dogs_charity_text h2 {
  margin: 1rem;
}

#dogs_charity_text p {
  margin: 0 1rem;
}

#dogs_charity_text p:last-of-type {
  margin: 0 1rem 0;
}

#dogs_charity_text img {
  margin: 0 0 0.5em;
}

#dogs_charity_fbpost {
  border: 3px dotted #e6e2db;
}

/* About
--------------------- */
.floorguid_header {
  font-size: 1.1em;
}

.floorguid_header i {
  float: right;
}

.about_grid {
  display: grid;
  grid-gap: 1.5em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-template-areas: "intro_figure" 		"about";
}

@media screen and (min-width: 1000px) {
  .about_grid {
    grid-gap: 0;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "intro_figure about";
  }
}

.about_grid .intro_figure {
  grid-area: intro_figure;
}

@media screen and (min-width: 1000px) {
  .about_grid .intro_figure {
    padding: 0 1.5em 0 0;
  }
}

@media screen and (max-width: 1000px) {
  .about_grid .intro_figure {
    margin: -1em -3.19% 0;
  }
}

.about_grid .about {
  grid-area: about;
}

@media screen and (min-width: 1000px) {
  .about_grid .about {
    padding: 0 0 0 1.5em;
    border-left: 1px solid #e6e2db;
  }
}

.tab_bar {
  overflow: hidden;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1em;
  padding: 1em 0;
  border-top: 5px solid #c5e0be;
  border-bottom: 5px solid #c5e0be;
}

@media screen and (min-width: 600px) {
  .tab_bar {
    display: block;
    margin: 1em 0 1.5em;
    padding: 0;
    border-top: 2px solid #544A3B;
    border-right: 1px solid #e6e2db;
    border-left: 1px solid #e6e2db;
    border-bottom: 1px solid #e6e2db;
  }
}

.tab_bar button {
  display: block;
  width: 100%;
  text-align: left;
  font-size: .8em;
  font-weight: 500;
  border: 1px solid #e6e2db;
  outline: none;
  cursor: pointer;
  padding: 1em;
  margin: 0;
  transition: background-color 0.5s ease;
  background: #f7f5f3;
}

@media screen and (min-width: 600px) {
  .tab_bar button {
    float: left;
    font-size: 1em;
    display: inline;
    width: auto;
    border-top: none;
    border-left: none;
    border-bottom: none;
    border-right: 1px solid #e6e2db;
  }
}

.tab_bar button i {
  display: block;
  float: right;
  color: #544A3B;
}

@media screen and (min-width: 600px) {
  .tab_bar button i {
    display: none;
  }
}

.tab_bar button.active {
  background: #c5e0be;
}

@media screen and (min-width: 600px) {
  .tab_bar button.active {
    background: #c5e0be url(../images/site_images/nav_marker.png) center top no-repeat;
  }
  .tab_bar button.active i {
    display: none;
  }
}

.tab_bar button:hover {
  background-color: #c5e0be;
}

.tabcontent div div {
  background: #fff;
  border: 1px solid #e6e2db;
}

.tabcontent .ground_plan_desktop {
  margin-top: 1.5em;
}

.tabcontent .ground_plan_mob {
  margin-bottom: 1.5em;
}

@media screen and (max-width: 600px) {
  .tabcontent:before {
    content: ".";
    display: block;
    height: 20px;
    width: 100%;
    margin: 0 0 0.5em;
    background: url(../images/site_images/booking_marker.png) center top no-repeat;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.row .column {
  flex: 100%;
  box-sizing: border-box;
}

@media screen and (min-width: 600px) {
  .row .column {
    flex: 50%;
    padding: 0 0 0 1.5em;
  }
  .row .column:first-of-type {
    padding: 0;
  }
}

.row .column img {
  margin-bottom: 0;
}

.row .column figcaption {
  padding: 0.5em 0 1em;
  font-size: .9em;
}

/*-----
Location
---------------------*/
.thingstodo_grid img {
  border-bottom: 5px solid #487D3C;
}

/*-----
Avalability
---------------------*/
.booking_list li {
  margin: .5em 0;
  padding: 1em 0;
  width: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.1em;
  list-style: decimal;
  list-style-position: inside;
  border-top: 5px solid #c5e0be;
  background: url(../images/site_images/booking_marker.png) center top no-repeat;
}

.booking_list li p {
  display: block;
  font-weight: 400;
  line-height: 1.3;
  font-size: .8em;
  padding: .5em 0 0;
}

.booking_aside {
  padding: 1em 0;
}

.booking_aside p {
  font-weight: 300;
}

/*-----
Contact
---------------------*/
.contact_grid {
  display: grid;
  grid-gap: 1.5em;
  grid-auto-flow: row;
  grid-template-columns: 1fr;
  grid-template-areas: "contact_details" 		"contact_image";
}

@media screen and (min-width: 1000px) {
  .contact_grid {
    grid-template-columns: 450px 1fr;
    grid-template-areas: "contact_image contact_details";
  }
}

.contact_grid .contact_details {
  grid-area: contact_details;
}

@media screen and (min-width: 1000px) {
  .contact_grid .contact_details {
    padding: 0 0 0 1.5em;
    border-left: 1px solid #f7f5f3;
  }
}

.contact_grid .contact_details ul {
  margin: 0;
}

.contact_grid .contact_details ul li {
  font-size: 1.1em;
  font-weight: 500;
  border-top: solid 1px #f7f5f3;
}

.contact_grid .contact_details ul li a {
  padding: 1em 0;
  display: block;
}

.contact_grid .contact_details ul li i {
  margin: 0 1em 0 0;
}

.contact_grid .contact_details ul li:last-child {
  border-bottom: solid 1px #f7f5f3;
  margin: 0 0 1.5em;
}

.contact_grid .contact_details ul li:nth-child(n+2) {
  padding: 1em 0;
}

.contact_grid .contact_details .contact_address {
  font-size: 1.2em;
}

.contact_grid .contact_image {
  grid-area: contact_image;
}

.contact_grid .contact_image figcaption {
  font-size: .9em;
  padding: .5em 0;
}

/*-----
privacy
---------------------*/
#privacy h1 {
  font-size: 2.3em;
  font-weight: 400;
  color: #544A3B;
}

#privacy p {
  font-family: arial, sans-serif;
}

#privacy ul {
  margin: 0 0 2em 1em;
}

#privacy ul li {
  font-family: arial, sans-serif;
  line-height: 1.2em;
  margin: 0 0 0.8em;
  list-style: disc;
}

#privacy .statement_date {
  font-family: arial, sans-serif;
  display: block;
  font-size: 1.2em;
  font-weight: 300;
  padding: 0 0 1.5em;
}

.home_link {
  margin: 30px 0;
  display: block;
  padding: 1em;
  border: 1px dashed #cfcdc8;
  text-align: center;
  font-size: .8em;
}

.home_link i {
  margin: 0 0.5em 0 0;
}

/* Miscellaneous
---------------------------------------------------------------------------- */
/* keyframes
--------------------- */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fade_in {
  animation: fadeIn ease 0.5s;
}

/* Hides
--------------------- */
@media screen and (min-width: 1000px) {
  .hidefrom_desktop {
    display: none !important;
  }
}

@media screen and (max-width: 1000px) {
  .hidefrom_tablet_and_mobile {
    display: none !important;
  }
}

@media screen and (max-width: 600px) {
  .hidefrom_mob {
    display: none !important;
  }
}

@media screen and (min-width: 600px) {
  .hidefrom_desktop_and_tablet {
    display: none !important;
  }
}
